fr:
  faker:
    ancient:
      god:
        - "Aphrodite"
        - "Apollon"
        - "Arès"
        - "Artémis"
        - "Athéna"
        - "Déméter"
        - "Dionysos"
        - "Hadès"
        - "Héphaïstos"
        - "Héra"
        - "Hermès"
        - "Hestia"
        - "Poséidon"
        - "Zeus"
      primordial:
        - "Ananké"
        - "Chaos"
        - "Chronos"
        - "Érèbe"
        - "Éros"
        - "Éther"
        - "Gaïa"
        - "Héméra"
        - "Hypnos"
        - "Moros"
        - "Olethros"
        - "Nèsoi"
        - "Nyx"
        - "Ouranos"
        - "Ouréa"
        - "Phanès"
        - "Pontos"
        - "Tartare"
        - "Thalassa"
        - "Thanatos"
      titan:
        - "Asia"
        - "Clymène"
        - "Astéria"
        - "Astréos"
        - "Atlas"
        - "Aura"
        - "Céos"
        - "Crios"
        - "Cronos"
        - "Dioné"
        - "Éos"
        - "Épiméthée"
        - "Eurybie"
        - "Eurynomé"
        - "Hélios"
        - "Hypérion"
        - "Japet"
        - "Lélantos"
        - "Léto"
        - "Ménétios"
        - "Métis"
        - "Mnémosyne"
        - "Océan"
        - "Ophion"
        - "Pallas"
        - "Persès"
        - "Phébé"
        - "Prométhée"
        - "Rhéa"
        - "Séléné"
        - "Styx"
        - "Tétyhs"
        - "Théia"
        - "Thémis"
      hero:
        - "Achille"
        - "Adonis"
        - "Andromède"
        - "Aeacus"
        - "Agamemnon"
        - "Ajax"
        - "Amphiaraos"
        - "Amphion"
        - "Arcas"
        - "Aristée"
        - "Asclépios"
        - "Athis"
        - "Attis"
        - "Bolina"
        - "Bellérophon"
        - "Cadmos"
        - "Callisto"
        - "Chiron"
        - "Circé"
        - "Codros"
        - "Dardanos"
        - "Dédale"
        - "Éaque"
        - "Endymion"
        - "Énée"
        - "Éole"
        - "Épaphos"
        - "Ganymède"
        - "Glaucos"
        - "Harmonie"
        - "Hector"
        - "Hébé"
        - "Hélène"
        - "Hémithée"
        - "Hercule"
        - "Hippolyte"
        - "Hygie"
        - "Iason"
        - "Ilithie"
        - "Ino"
        - "Io"
        - "Jason"
        - "Médée"
        - "Mélicerte"
        - "Memnon"
        - "Ménélas"
        - "Minos"
        - "Néoptolème"
        - "Niké"
        - "Oedipe"
        - "Orion"
        - "Orithye"
        - "Orphée"
        - "Pâris"
        - "Patrocle"
        - "Pélée"
        - "Penthésilée"
        - "Persée"
        - "Perséphone"
        - "Philonoé"
        - "Pryam"
        - "Psyché"
        - "Sisyphe"
        - "Ulysse"
        - "Zétès"
        - "Zéthus"